Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000116 [SkyOS 5.0 - Beta] Kernel major always 2004-06-25 04:49 2005-05-20 09:24
Reporter robert View Status public  
Assigned To robert
Priority immediate Resolution fixed  
Status resolved  
Summary 0000116: Can't create filename with a leading .
Description Can't create filename with a leading . like (.history)
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-25 04:49 robert New Issue
2004-06-28 15:04 robert Priority high => immediate
2004-06-29 04:31 robert Status new => resolved
2004-06-29 04:31 robert Resolution open => fixed
2004-06-29 04:31 robert Assigned To => robert
2005-05-20 09:24 robert Project @1@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker